Subject: bug#22564: Fundamental mode isn't fundamental enough.

From: Achim Gratz <[email-masked]>
Date: Mon, 08 Feb 2016 22:01:59 +0100

Eli Zaretskii writes:
>> > The stuff that gets put into the selection is up to the application
>> > that owns the selection, right?
>> 
>> That was the same Emacs in this case that I then pasted the text into.
>
> No, I mean the application from which the text came.

That's what I meant, I was pasting from the same non-GUI Emacs running
in the konsole terminal.

Regards,
Achim.
-- 
+<[Q+ Matrix-12 WAVE#46+305 Neuron microQkb Andromeda XTk Blofeld]>+

SD adaptations for KORG EX-800 and Poly-800MkII V0.9:
http://Synth.Stromeko.net/Downloads.html#KorgSDada